#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-client-tls
version:              0.3.6.3
visibility:           public
id:                   http-client-tls-0.3.6.3-3Q4ebUfOymuAU54v6KsBnm
key:                  http-client-tls-0.3.6.3-3Q4ebUfOymuAU54v6KsBnm
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/http-client
synopsis:
    http-client backend using the connection package and tls library

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <https://www.stackage.org/package/http-client-tls>.

category:             Network
abi:                  73077653b01414d22c033259d9f015aa
exposed:              True
exposed-modules:      Network.HTTP.Client.TLS
import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-client-tls-0.3.6.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-client-tls-0.3.6.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/http-client-tls-0.3.6.3
hs-libraries:         HShttp-client-tls-0.3.6.3-3Q4ebUfOymuAU54v6KsBnm
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    case-insensitive-1.2.1.0-4jgW7rCNZT7HuDvSGowCF containers-0.6.4.1
    crypton-0.32-3Df34xFoVhGFSzXCnmHxLH
    crypton-connection-0.3.1-AFCGtkmttAx3adovTugxcu
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO exceptions-0.10.4
    http-client-0.7.13.1-CPidKKE2PI0BlQUMbH0bc3
    http-types-0.12.3-GFhxs6XVQ6bETbOR4vEFmW
    memory-0.17.0-3DbDQrj54CLAPAnWUJBJ4b
    network-3.1.3.0-3M5Tdsi477bH0rciWhbCqL
    network-uri-2.6.4.2-18lVeOrHqdkDTTcK9hqBly text-1.2.5.0
    tls-1.7.1-A4SEnJJLQq81TcK3QAhazt transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-http-client-tls/html/http-client-tls.haddock

haddock-html:         /usr/share/doc/haskell-http-client-tls/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

